<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Comandos git</title>
  </head>
  <body>
      <h1>Semestre 2, 2020</h1>
      <h2>Analista programador computacional</h2>
      <br>
     
      <strong>Comandos para GIT</strong><br>
      git init -- para crear un repositorio, el repositorio se creara en donde esta uno al iniciar el comando.<br>
      git add -- para añadir archivos al commit.<br>
      git checkout -- para descartar archivos al commit<br>
      git status -- se veran los archivos que estan listos o no para el commit.<br>
      git branch -- crear una rama nueva, pero seguir posicionado en rama actual.<br>
      git merge rama -- me posiciono en la rama donde incorporare los cambios antes de hacer merge <br><br>

      <a href="index.html">Volver al inicio</a><br>
      <a href="desarrollo_web.html">Volver a pagina anterior</a>
      



  </body>
</html>
